Subject: Re: Norland Win32 API
From: Chris Faylor <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 18 Dec 1999 14:53:26 -0500

On Sat, Dec 18, 1999 at 12:00:09AM -0600, Mumit Khan wrote:
>Anders sent me his latest snapshot. I've taken that, fixed some problems,
>added some local stuff, merged in Cygwin dev changes. I'll put that up
>for ftp sometime soon. I don't expect the Cygwin team to adopt this 
>right away as this will certainly create some transient, but hopefully 
>short-lived, problems.

I will certainly adopt this immediately if everything checks out.  I don't
like being out of sync.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]